.version.videography /* version checker */
{
	color: #000004;
	background-color: #913511;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1166px;
	min-height: 1507.7505000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 100px 106.24949999999967px;
}

#u22147
{
	z-index: 88;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22145
{
	z-index: 86;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22145
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22145:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22145:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22146
{
	z-index: 87;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22146
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22146:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22146:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu7034
{
	z-index: 64;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 66px;
	left: 50%;
	margin-left: -582px;
}

#u7035
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7036
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u7036:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u7036.MuseMenuActive
{
	background-color: #000000;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u7038-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7036:hover #u7038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u7036.MuseMenuActive #u7038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u7036:hover #u7038-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7036.MuseMenuActive #u7038-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u7040
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u7041
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u7041:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u7050
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7053-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7050:hover #u7053-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u7050:hover #u7053-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7049,#u7042
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u7043
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7050:hover,#u7043:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7046-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7050.MuseMenuActive #u7053-4,#u7043:hover #u7046-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u7043.MuseMenuActive #u7046-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u7043:hover #u7046-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7050.MuseMenuActive #u7053-4 p,#u7043.MuseMenuActive #u7046-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u7056
{
	z-index: 85;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: -582px;
}

#pamphletu10592
{
	z-index: 19;
	width: 0.01px;
	height: 359px;
	position: relative;
}

#u10593
{
	z-index: 20;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u10594
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: transparent url("../images/2021_dude_poster.jpg") no-repeat center center;
	background-size: cover;
}

#u10597popup
{
	z-index: 22;
}

#u10598
{
	z-index: 23;
	width: 430px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/dude%20-%20trailer-high.gif") no-repeat center center;
	background-size: cover;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu10684
{
	z-index: 54;
	width: 0.01px;
	height: 359px;
	margin-left: 366px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u10685
{
	z-index: 55;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u10686
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/traidesch_plakat.jpg") no-repeat center center;
	background-size: cover;
}

#u10693
{
	position: absolute;
	width: 432px;
	background-color: transparent;
	top: 58px;
}

#u10693popup
{
	z-index: 57;
}

#u10694
{
	z-index: 58;
	width: 432px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/traidesch%20-%20moving%20mountains-high.gif") no-repeat left top;
	background-size: cover;
}

#pamphletu10651
{
	z-index: 34;
	width: 0.01px;
	height: 359px;
	margin-left: 718px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u10658
{
	z-index: 35;
	width: 235px;
	position: relative;
	margin-right: -10000px;
}

#u10659
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/fantastic_adventures_plakat.jpg") no-repeat center center;
	background-size: cover;
}

#u10652
{
	position: absolute;
	width: 432px;
	top: 58px;
	left: 16px;
}

#u10652popup
{
	z-index: 37;
}

#u10653
{
	z-index: 38;
	width: 432px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	background: #DEDEDE url("../images/fantastic%20adventures%20-%20stop%20motion%20-%20cartoon%20network-high.gif") no-repeat left top;
	background-size: cover;
}

#pamphletu10879
{
	z-index: 24;
	width: 0.01px;
	height: 359px;
	margin-left: 108px;
	margin-top: 19px;
	position: relative;
}

#u10886
{
	z-index: 25;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u10887
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: transparent url("../images/legend_of_the_blizz_poster.jpg") no-repeat center center;
	background-size: cover;
}

#u10880
{
	position: absolute;
	width: 322px;
	background-color: transparent;
	top: 58px;
}

#u10880popup
{
	z-index: 27;
}

#u10881
{
	z-index: 28;
	width: 322px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/legend%20of%20the%20blizz-high.gif") no-repeat center center;
	background-size: cover;
}

#pamphletu10901
{
	z-index: 39;
	width: 0.01px;
	height: 359px;
	margin-left: 301px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u10902
{
	z-index: 40;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u10903
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/poster2.jpg") no-repeat center center;
	background-size: cover;
}

#u10910
{
	position: absolute;
	width: 562px;
	top: 58px;
}

#u10910popup
{
	z-index: 42;
}

#u10911
{
	z-index: 43;
	width: 562px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	background: #DEDEDE url("../images/t%20o%20n%20a%20t%20i%20u%20h%20%e2%80%93%20a%20stop%20motion%20short%20film-high.gif") no-repeat left top;
	background-size: cover;
}

#pamphletu10890
{
	z-index: 9;
	width: 0.01px;
	height: 359px;
	margin-left: 718px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u10899
{
	z-index: 10;
	width: 235px;
	position: relative;
	margin-right: -10000px;
}

#u10900
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/disenchanted_plakat_.jpg") no-repeat center center;
	background-size: cover;
}

#u10891
{
	position: absolute;
	width: 432px;
	background-color: transparent;
	top: 58px;
	left: 16px;
}

#u10891popup
{
	z-index: 12;
}

#u10892
{
	z-index: 13;
	width: 432px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/disenchanted-high.gif") no-repeat left top;
	background-size: cover;
}

#pamphletu10962
{
	z-index: 44;
	width: 0.01px;
	height: 359px;
	margin-left: 5px;
	margin-top: 19px;
	position: relative;
}

#u10967
{
	z-index: 45;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u10968
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/railer_park_madness_thumbnail.jpg") no-repeat center center;
	background-size: cover;
}

#u10965popup
{
	z-index: 47;
}

#u10966
{
	z-index: 48;
	width: 425px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	background: #DEDEDE url("../images/railer%20park%20madness-high.gif") no-repeat left top;
	background-size: cover;
}

#pamphletu10974
{
	z-index: 59;
	width: 0.01px;
	height: 359px;
	margin-left: 368px;
	top: -360px;
	margin-bottom: -359px;
	position: relative;
}

#u10975
{
	z-index: 60;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u10976
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: transparent url("../images/thunder_monkeys_plakat2.jpg") no-repeat center center;
	background-size: cover;
}

#u10981popup
{
	z-index: 62;
}

#u10982
{
	z-index: 63;
	width: 430px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/thunder%20monkeys-high.gif") no-repeat center center;
	background-size: cover;
}

#pamphletu10985
{
	z-index: 14;
	width: 0.01px;
	height: 359px;
	margin-left: 718px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u10988
{
	z-index: 15;
	width: 235px;
	position: relative;
	margin-right: -10000px;
}

#u10989
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/sfm_plakat.jpg") no-repeat center center;
	background-size: cover;
}

#u10990
{
	position: absolute;
	width: 334px;
	background-color: transparent;
	top: 58px;
	left: 16px;
}

#u10990popup
{
	z-index: 17;
}

#u10991
{
	z-index: 18;
	width: 334px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/schneesturm%20freistil%20mannschaft-high.gif") no-repeat center center;
	background-size: cover;
}

#pamphletu11093
{
	z-index: 29;
	width: 0.01px;
	height: 359px;
	margin-top: 19px;
	position: relative;
}

#u11098
{
	z-index: 30;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u11099
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: transparent url("../images/milano_plakat.jpg") no-repeat center center;
	background-size: cover;
}

#u10597,#u10981,#u11096
{
	position: absolute;
	width: 430px;
	background-color: transparent;
	top: 58px;
}

#u11096popup
{
	z-index: 32;
}

#u11097
{
	z-index: 33;
	width: 430px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/milano_1000_pizzas-high.gif") no-repeat center center;
	background-size: cover;
}

#pamphletu11082
{
	z-index: 49;
	width: 0.01px;
	height: 359px;
	margin-left: 370px;
	top: -359px;
	margin-bottom: -359px;
	position: relative;
}

#u11089
{
	z-index: 50;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u11090
{
	position: absolute;
	width: 235px;
	height: 359px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/muto_plakat.jpg") no-repeat center center;
	background-size: cover;
}

#u10594:hover,#u10686:hover,#u10659:hover,#u10887:hover,#u10903:hover,#u10900:hover,#u10968:hover,#u10976:hover,#u10989:hover,#u11099:hover,#u11090:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	width: 235px;
	height: 359px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u10965,#u11087
{
	position: absolute;
	width: 425px;
	top: 58px;
}

#u11087popup
{
	z-index: 52;
}

#u11088
{
	z-index: 53;
	width: 425px;
	height: 243px;
	border-style: none;
	border-color: #000000;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	background: #DEDEDE url("../images/murder_of_the_universe%20by%20king%20gizzard%20-%20the%20lizard%20wizard-high.gif") no-repeat left top;
	background-size: cover;
}

#u6812-7
{
	z-index: 2;
	width: 448px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 718px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u6812-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6812
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u6812-3
{
	font-weight: 700;
	line-height: 11px;
}

#u6812-2,#u6812-4
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

